@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	src: url('../Fonts/montserrat-v18-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
	@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: italic;
	font-weight: 500;
	src: url('../Fonts/montserrat-v18-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	src: url('../Fonts/montserrat-v18-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
	@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: italic;
	font-weight: 700;
	src: url('../Fonts/montserrat-v18-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
	/* arvo-700 - latin */
	@font-face {
	font-display: swap;
	font-family: 'Arvo';
	font-style: normal;
	font-weight: 700;
	src: url('../Fonts/arvo-v20-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

	/* hanken-grotesk-regular - latin */
@font-face {
	font-display: swap;
	font-family: 'Hanken Grotesk';
	font-style: normal;
	font-weight: 400;
	src: url('../Fonts/hanken-grotesk-v8-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}